name: MOS
values:
  - key: moslive
    value: ''
    enabled: true
  - key: mos_token
    value: ''
    enabled: true
  - key: mos_local
    value: ''
    enabled: true
  - key: mos_local_admin
    value: ''
    enabled: true
  - key: mosliveapp
    value: ''
    enabled: true
  - key: app_token
    value: ''
    enabled: true
